Subject: Re: SunOS-5.9: Permission denied
To: Hubert Feyrer <>
From: dieter <>
List: tech-pkg
Date: 10/05/2004 18:56:56
On Tue, 5 Oct 2004, Hubert Feyrer wrote:

>> and used on different Linux 2.6.x systems.
> That test should probably know a bit more about OS compatibility - e.g. that 
> on NetBSD 2.0, 2.0_BETA and 2.0_RCx are compatible (and maybe even 2.*).

Or maybe a quick fix is to write a little script to extract +BUILD_INFO, 
change OS_VERSION and put it back for every package?

> - Hubert


 	There is virtue in doing the right thing just for
 	the sake of doing it right.  -- Nicholas Petreley